<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>JavaScript Introduction</title>

</head>
<body>
	<!-- Internal JS -->
	<!-- <script type="text/javascript">
		console.log("Hello World!");
	</script> -->











	<!-- External JS -->
	<script src="script.js"></script>
</body>
</html>